﻿.component__generic-text__content {
  position: relative;
  width: 100%;
  /*h1 {
      @include font-size(4.8rem);
      margin-bottom: 2rem;
  }

  p {
      @include font-size(1.8rem);
      padding: 1rem 0 2rem 0;
      font-weight: 300;
      margin: 0;
  }*/
}
.component__generic-text__content.gap-top {
  padding-top: 60px;
}
@media (max-width: 575.98px) {
  .component__generic-text__content.gap-top {
    padding-top: 20px;
  }
}
